PETSc version 3.17.4
Fix/Edit manual page

# PetscSpaceType

String with the name of a PETSc linear space

### Synopsis

    typedef const char* PetscSpaceType;
    #define PETSCSPACEPOLYNOMIAL "poly"
    #define PETSCSPACEPTRIMMED   "ptrimmed"
    #define PETSCSPACETENSOR     "tensor"
    #define PETSCSPACESUM        "sum"
    #define PETSCSPACEPOINT      "point"
    #define PETSCSPACESUBSPACE   "subspace"
    #define PETSCSPACEWXY        "wxy"

### See Also

PetscSpaceSetType(), PetscSpace

### Level

beginner

### Location

src/dm/dt/dualspace/../../../../include/petscfe.h
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages